@font-face {
font-family:'Roboto Slab';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../fonts/roboto-slab-regular.eot');
src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
url('../fonts/roboto-slab-regular.eot#iefix') format('embedded-opentype'),
url('../fonts/roboto-slab-regular.woff') format('woff2'),
url('../fonts/roboto-slab-regular.woff') format('woff'),
url('../fonts/roboto-slab-regular.ttf') format('truetype'),
url('../fonts/roboto-slab-regular.svg') format('svg');
}
@font-face {
font-family:'Roboto Slab';
font-style:normal;
font-weight:700;
font-display:swap;
src: url('../fonts/roboto-slab-700.eot');
src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
url('../fonts/roboto-slab-700.eot#iefix') format('embedded-opentype'),
url('../fonts/roboto-slab-700.woff') format('woff2'),
url('../fonts/roboto-slab-700.woff') format('woff'),
url('../fonts/roboto-slab-700.ttf') format('truetype'),
url('../fonts/roboto-slab-700.svg') format('svg');
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,main,section{display:block}
ol,ul{list-style:none;margin:0;padding:0}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle}
input, textarea{outline:none}
input:active, textarea:active{outline:none}
:focus{outline:none}
button:active, button:focus{outline:none !important}
button::-moz-focus-inner{border:0 !important}
*,*::before,*::after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*{-webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease}
::-moz-selection{color:#fff;background:#4688bb}
::selection{color:#fff;background:#4688bb}
.clear::after{content:"";display:table;clear:both}
html{font-size:100%}
body{font-family:'Roboto Slab',serif;color:#3d3d3d;font-weight:400;font-size:1em;line-height:1.5;margin:0;background-color:#fff}
.container{max-width:1170px;width:100%;margin:0 auto;position:relative;padding-right:15px;padding-left:15px}
a{color:#4688bb;text-decoration:none;outline:none!important;-webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease}
a:hover{color:#4688bb}
a:active,a:focus{outline:none}
h1,h2,h3,h4{line-height:1.2;color:#4688bb;font-weight:700;position:relative}
h5{position:relative;color:#4688bb;font-size:1.5em;padding-bottom:1em;font-weight:bold}
h5::after{position:absolute;content:"";width:30px;height:4px;background-color:#1c374c;bottom:15px;left:50%;margin-left:-15px;border-radius:10px}
strong,b{font-weight:700;color:#4688bb}
em,i{font-style:italic;font-weight:700;color:#4688bb}
img{max-width:100%;height:auto;border:0 none;vertical-align:middle}
.table{border:0;text-align:left;margin-bottom:1rem}
.table tr td{padding:15px}
.table tr:nth-child(even){background-color:rgba(70,136,187,.2)}
.table thead{color:#fff;background-color:#1c374c;font-weight:bold;text-align:center}
.youtube{max-width:100%;background-size:cover;background-position:center;background-repeat:no-repeat;position:relative;display:inline-block;overflow:hidden;cursor:pointer;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out}
.youtube .play{background:url("../images/youtube-play-btn.png") no-repeat;background-position:0 -50px;-webkit-background-size:100% auto;background-size:100% auto;position:absolute;height:50px;width:69px;top:0;left:0;right:0;bottom:0;margin:auto;-webkit-transition:none;-o-transition:none;transition:none}
.youtube:hover .play{background-position:0 0}
.under-youtube{position:relative;max-width:560px;height:315px;margin:30px auto 60px;z-index:1}
.under-youtube::before{position:absolute;width:350px;height:350px;background-image:url("../images/logo.png");content:"";left:50%;top:50%;z-index:-1;margin-left:-175px;margin-top:-175px;opacity:.2}
.under-pic{position:relative;max-width:440px;height:310px;margin:30px auto 40px;z-index:1}
.under-pic::before{position:absolute;width:350px;height:350px;background-image:url("../images/logo.png");content:"";left:50%;top:50%;z-index:-1;margin-left:-175px;margin-top:-175px;opacity:.2}
#header,#main,#banner,#footer{position:relative}
#header{position:fixed;top:0;left:0;width:100%;height:60px;z-index:99;-webkit-transition:background-color .5s;-o-transition:background-color .5s;transition:background-color .5s}
.header-shadow{background-color:#fff;box-shadow:0 0 40px rgba(0,0,0,.1)}
#header .container{height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.nav{margin:0;width:100%}
.nav-list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;list-style:none;margin:0;padding:0;font-size:0}
.nav-item{display:inline-block}
.nav-link{position:relative;display:block;color:#4688bb;text-decoration:none;font-size:1.2rem;font-weight:bold;padding:0 10px;white-space:nowrap;height:40px;line-height:40px;overflow:hidden}
.nav-link span{position:relative;display:inline-block;-webkit-transition:-webkit-transform 0.5s;transition:-webkit-transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;transition:transform 0.5s, -webkit-transform 0.5s}
.nav-link span::before{content:attr(data-hover);position:absolute;top:100%}
.nav-link:not(.active):hover span, .nav-link:not(.active):focus span{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}
.nav-link:first-child{padding-left:0}
.nav-link:last-child{padding-right:0}
.nav-link.active,.nav-link:hover{color:#1c374c}
.hide-nav{display:none;position:relative;width:40px;height:40px;cursor:pointer}
.hide-nav__line{position:absolute;display:block;width:80%;left:10%;height:4px;background-color:#1c374c;border-radius:10px}
.hide-nav__line--top{top:8px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.hide-nav__line--middle{top:18px;opacity:1;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.hide-nav__line--bottom{top:28px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.hide-nav.active .hide-nav__line--top{top:20px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.hide-nav.active .hide-nav__line--middle{opacity:0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.hide-nav.active .hide-nav__line--bottom{top:20px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
#banner{position:relative;background:#fff scroll url("../images/banner.jpg") no-repeat top center/cover}
#banner::after{content:"";position:absolute;left:0;bottom:0;background-image:url("../images/wave.svg");width:100%;height:12px;display:block;margin-bottom: -1px;}
.banner{height:450px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;overflow:hidden}
.banner-box{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:50%;background-color0:#fffc;padding:25px;border-radius:40px;z-index:10}
.banner-logo{display:-webkit-box;display:-ms-flexbox;display:flex;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:1.5rem}
.banner-logo span{color:#4688bb;font-size:20px;font-weight:bold;text-transform:capitalize;white-space:nowrap;-webkit-transition:.5s ease;-o-transition:.5s ease;transition:.5s ease}
.banner-logo span b{color:#1c374c}
.banner-logo:hover span{color:#1c374c}
.banner-logo-img{width:32px;height:32px;margin-right:10px}
.banner-box h1{position:relative;color:#1c374c;font-size:3rem;text-transform:capitalize;margin-top:5px;padding-bottom:10px}/*margin:10px 0 20px*/
.banner-box h1.recom{font-size:3rem}
.banner-box h1::after{content:"";display:block;width:30px;height:4px;background-color:#4688bb;border-radius:40px;position:absolute;left:0;bottom:0}
.banner-box button{display:block;width:150px;background-color:#4688bb;padding:10px 20px;border:2px solid #4688bb;outline:none;font-family:'Roboto Slab',serif;color:#fff;font-size:1rem;font-weight:bold;cursor:pointer;border-radius:40px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.banner-box button:hover{background-color:#fff;color:#4688bb}
.banner-doctor{display:block;background-image:url("../images/doctor.png");background-repeat:no-repeat;background-size:100% auto;position:absolute;left:5%;bottom:0;width:515px;height:390px;z-index:0}
#main{padding:50px 0;background-color:#fff} 
#main .row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.main-col-left{-webkit-box-flex:0;-ms-flex:0 0 70%;flex:0 0 70%;max-width:70%;padding:0 15px;position:relative;width:100%;min-height:1px}
.main-col-right{-webkit-box-flex:0;-ms-flex:0 0 30%;flex:0 0 30%;max-width:30%;padding:0 15px;position:relative;width:100%;min-height:1px}
.main-article{background-color:#fff;padding:0 15px 0 0;position:relative}
article{text-align:center;width:100%;margin:0 auto}
article h2::after{content:"";position:absolute;left:50%;bottom:15px;margin-left:-15px;width:30px;height:4px;background-color:#1c374c;border-radius:10px}
article h2{font-size:2.4em;padding-bottom:2rem}
article h3{font-size:2em;padding-bottom:1rem}
article h4{font-size:1.5em;padding-bottom:1rem}
article p{font-size:1.1em;line-height:1.5em;padding-bottom:1em;text-align:justify}
article p:last-child{padding-bottom:0}
article p a{color:#4688bb;font-weight:bold;border-bottom:1px solid #4688bb}
article p a:hover{border-bottom:none}
.price{position:relative;background-color:#fff;padding:0 0 50px;text-align:center;margin:0 auto;overflow:hidden}
.product{display:inline-block;vertical-align:top;width:100%;border:4px solid rgba(70,136,187,.4);margin:0 0 2em;overflow:visible;padding:25px;position:relative;background-color:#fff;text-align:center;border-radius:40px;z-index:1}
.product-tab{overflow:hidden;background-color:#1c374c;border-radius:40px}
.product-tab button{background-color:#4688bb;float:left;border:none;outline:none;cursor:pointer;padding:12px 20px;font-family:'Roboto Slab',serif;font-size:16px;font-weight:bold;color:#fff;width:33.33333%;-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s}
.product-tab button:hover,.product-tab button.active{background-color:#1c374c}
.product-tabcontent{display:none;-webkit-animation:fade-effect 2s;animation:fade-effect 2s}
@keyframes fade-effect{from{opacity:0} to{opacity:1}}
.product-title{color:#4688bb;display:block;font-size:26px;text-align:center;font-weight:bold;margin-top:1rem}
.product-title.bg{color:#fff;padding:10px 20px;margin-top:0;line-height:1.2;border-radius:100px;background-color:#4688bb}
.product-title.bg span{white-space:nowrap}
.product-image-price{position:relative;width:100%;margin:1rem auto;display:table}
.product-image{width:50%;display:table-cell;vertical-align:middle;height:100px;border-right:2px solid rgba(214,223,241,.4)}
.product-price{width:50%;display:table-cell;vertical-align:middle;color:#1c374c;font-size:30px;font-weight:700;line-height:1}
.product-price small{display:block;color:#3d3d3d;font-size:14px;line-height:1;margin:4px 0 0}
.product-desc p.center{text-align:center;padding-bottom:0;margin-bottom:.5rem}
.product-desc p{margin-bottom:1rem}
.product-buy{bottom:-25px;display:block;width:100%;height:auto;position:absolute;left:0;text-align:center}
.product-buy a{display:inline-block;position:relative;padding:10px 30px;color:#fff;font-size:1.2rem;font-weight:bold;background-color:#4688bb;border-radius:40px;-webkit-transition:background 1s;-o-transition:background 1s;transition:background 1s;-webkit-box-shadow:0 0 0px 10px #fff;box-shadow:0 0 0px 10px #fff}
.product-buy a:hover{color:#fff;background-color:#1c374c;-webkit-transition:background 1s;-o-transition:background 1s;transition:background 1s}
span.cart{display:inline-block;height:21px;width:21px;margin:0 10px 0 0;position:relative;top:5px;left:0;background:transparent url("https://espana-med.com/images/cart.svg") no-repeat scroll left center}
.error-btn{display:inline-block;text-align:center;background-color:#4688bb;border:2px solid #4688bb;margin:0.7rem;padding:6px 20px;color:#fff;font-size:1.2rem;font-weight:bold;border-radius:40px;-webkit-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.error-btn:hover{color:#4688bb;background-color:#fff;}
.error-center p{text-align:center!important}
.error-center img{width:350px;height:350px}
.error-bold p{font-size:3em!important;line-height:1.2em;padding-bottom:1rem!important;margin-top:1rem!important;color:#4688bb}
.center-list{width:90%;margin:0 auto 1.5rem;padding:1rem 2rem}
.center-list .center-list{margin-bottom:0}
ul.center-list{text-align:left;list-style:outside none disc}
ul.center-list li{list-style-type:none;color:#3d3d3d;padding:0 10px 0 30px;position:relative}
ul.center-list li::before{content:"\2022";position:absolute;top:-12px;left:0;display:block;font-size:2em;color:#4688bb}
ol.center-list{text-align:left;list-style:outside decimal;counter-reset:item}
ol.center-list li{list-style:outside none none;position:relative;padding:0 10px 0 30px;color:#3d3d3d}
ol.center-list li::before{content:counter(item,decimal) ". ";counter-increment:item;position:absolute;left:0;top:0;font-size:16px;color:#4688bb;font-weight:bold}
ol.center-list.no-list{list-style:none}
blockquote{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;width:100%;margin:0 auto 1em;padding:25px;text-align:justify;color:#4688bb;border:4px solid rgba(70,136,187,.4);border-radius:40px}
blockquote .blockquote-img{width:60px;height:60px}
blockquote .blockquote-text{padding-left:25px;font-size:1.1em;font-weight:700}
.form{position:relative;padding:30px 0 0;text-align:center;width:100%;margin:0px auto}
.form-main{width:100%;margin:0 auto}
.form p{padding:1em 2em}
.form-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.input-name,.input-email{width:calc(50% - .5rem)}
.textarea-message{width:100%;padding-top:1rem;padding-bottom:1rem}
label{display:block}
input[type="text"],input[type="email"],textarea{font-size:1rem;color:#3d3d3d;background-color:#fff;border:4px solid rgba(70,136,187,.4);outline:0;padding:1rem;width:100%;display:block;font-family:'Roboto Slab',serif;border-radius:30px;webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease;resize:none}
label.search input[type="text"]{border:2px solid rgba(70,136,187,.4)}
input::-webkit-input-placeholder{color:#3d3d3d}
input:-moz-placeholder{color:#3d3d3d}
input:-ms-input-placeholder{color:#3d3d3d}
input[type=text]:hover,input[type=email]:hover,textarea:hover{-webkit-box-shadow:0 0 0 5px rgba(255,255,255,0.5);box-shadow:0 0 0 5px rgba(255,255,255,0.5);webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease}
input[type=text]:focus,input[type=email]:focus,input[type=submit]:focus{outline:none}
.txt-hidden{position:absolute;left:-9999px;top:auto;width:1px;height:1px;overflow:hidden}
.txt-hidden:focus{position:static;color:#000;width:auto;height:auto;outline:thin dotted black}
#input-submit{position:relative;display:block;margin:0 auto;padding:8px 20px;background-color:#4688bb;border:2px solid #4688bb;font-family:'Roboto Slab',serif;color:#fff;font-size:1.2rem;font-weight:bold;cursor:pointer;white-space:nowrap;outline:none;border-radius:70px;-webkit-transition:all 1s;-o-transition:all 1s;transition:all 1s}
#input-submit:hover{color:#4688bb;background-color:#fff}
#input-submit.field{margin-top:1rem}
.comments{padding:50px 0 0;background-color:#fff}
.comments-item{width:100%;margin:0 auto;padding:25px;text-align:center;border:4px solid rgba(70,136,187,.4);border-radius:40px}
.comments-item:last-child{margin-bottom:0}
.comments-item-text{position:relative;display:inline-block;padding:0 10px;background-color:#fff}
.comments-item-text:before,.comments-item-text:after{content:"";background-image:url("https://espana-med.com/images/quote.svg");width:50px;height:50px;position:absolute;background-size:100%;background-position:0 0;background-repeat:no-repeat}
.comments-item-text:before{left:-50px;top:50%;margin-top:-25px}
.comments-item-text:after{right:-50px;bottom:50%;margin-bottom:-25px;-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}
.comments-item-text p{color:#4688bb;font-weight:700;text-align:justify;line-height:1.5em;font-size:1.1em}
.comments-item-text p:last-child{margin-bottom:0}
.location{padding:50px 0 0;text-align:center;background-color:#fff}
.links{padding:50px 0 0;text-align:center;background-color:#fff;width:100%;margin:0 auto}
.links h5{color:#4688bb}
.links h5::after{color:inherit}
.links-list{margin-top:1em;padding:0}
.links-item{display:inline-block;margin:0.7em}
.links-link{display:block;background-color:#4688bb;border:2px solid #4688bb;padding:6px 20px;color:#fff;font-size:1.2rem;font-weight:bold;border-radius:40px;-webkit-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.links-link:hover,.links-link.active{color:#4688bb;background-color:#fff;-webkit-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.partners{padding:0}
.partners-item{display:inline-block}
.partners-link{color:#1c374c;font-size:1.2em;margin:0.5em;-webkit-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.partners-link.active,.partners-link:hover{color:#4688bb;font-weight:bold}
.main-aside{margin-bottom:30px;z-index:1}
.aside-box{background-color:#fff;padding:25px;margin-bottom:50px;position:relative;border:4px solid rgba(70,136,187,.4);border-radius:40px;overflow:hidden}
.aside-box:last-child{margin-bottom:0}
.aside-box::before{top:0px}
.aside-box::after{bottom:0px;transform:scale(-1,-1)}
.box-title{padding:6px 20px;margin-bottom:1rem;color:#fff;font-size:21px;font-weight:700;text-align:center;background-color:#4688bb;border-radius:50px}
.box-list li:not(:last-child){border-bottom:2px solid rgba(214,223,241,.4)}
.box-list li a{font-size:20px;font-weight:bold;color:#4688bb;display:block;padding:10px 0}
.box-list li a:hover,.box-list li a.active{color:#1c374c}
.why-we{position:relative;text-align:center;margin:0px auto}
.why-we-main{width:100%;margin:0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap}
.why-we-wrap{width:100%;background-color:#fff;border:2px solid rgba(70,136,187,.2);padding:1rem;margin:0 0 1em 0;overflow:hidden;border-radius:20px}
.why-we-wrap p{text-align:center;padding-top:.5em}
.why-we-wrap:last-child{margin-bottom:0}
.why-we-pic{width:70px;height:70px}
#footer{background-color:#4688bb}
.footer{position:relative;text-align:center;padding:20px 0 20px}
.footer p{color:#fff;font-size:1em}
.footer p a{color:#1c374c;text-transform:uppercase;font-weight:bold}
.footer p a:hover{color:#fff}
#btn-to-top{display:none;position:fixed;z-index:1000;bottom:16px;right:16px;text-indent:-9999px;outline:none;background:#1c374c url("../images/backtotop.png") no-repeat scroll center center;width:40px;height:40px;cursor:pointer;border:none;border-radius:50px;-webkit-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s}
#btn-to-top:hover{background-color:#4688bb}
@media screen and (max-width:1366px){.container{width:90%}}
@media screen and (max-width:1200px){
#header{padding:0;height:50px}
.nav{margin:0 auto}
.hide-nav{display:block;position:absolute;right:15px;top:9px;width:32px;height:32px}
.hide-nav__line--top{top:6px}
.hide-nav__line--middle{top:14px}
.hide-nav__line--bottom{top:22px}
.hide-nav.active .hide-nav__line--top{top:14px}
.hide-nav.active .hide-nav__line--bottom{top:14px}
.nav-list{display:block!important;position:absolute;right:-1170px;width:40%;top:50px;text-align:center;z-index:-1;padding:0!important;-webkit-transition:1s;-o-transition:1s;transition:1s}
.nav-list.show{top:50px;right:15px;text-align:center;-webkit-transition:1s;-o-transition:1s;transition:1s}
.nav-item{display:inline-block;width:100%;background-color:#fff;border-bottom:none;margin-left:0;margin-right:0;margin-top:0}
.nav-item:nth-child(even){background-color:#eee}
.nav-link{display:block;padding:0;color:#4688bb;border-radius:0;height:40px;line-height:40px;background-color:inherit}
.nav-link.active,.nav-link:hover{color:#fff;background-color:#4688bb}
}
@media screen and (max-width:1100px){.banner-box h1.recom{font-size:2.5rem}}
@media screen and (max-width:960px){
.banner-doctor{left:0}
#main{padding:50px 0 0}
.main-col-left,.main-col-right{flex:0 0 100%;max-width:100%}
.main-article{padding:0}
.main-aside{margin-top:50px;margin-bottom:50px}
.aside-box:last-child{margin-bottom:0}
.box-list li a{font-size:20px}
.why-we-main{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.why-we-wrap{width:24%;margin:0}
}
@media screen and (max-width:880px){
.banner-box h1{font-size:2.8rem}
.banner-box h1.recom{font-size:2.2rem}
}
@media screen and (max-width:780px){
#banner{background-position:80% 0}
.banner-doctor{left:-20%;width:600px;height:570px}
.banner-box h1{font-size:2.5rem}
.banner-box h1.recom{font-size:2rem}
.comments-item-text{padding:10px 0}
.comments-item-text::before{left:50%;top:-30px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.comments-item-text::after{left:50%;bottom:-30px;-webkit-transform:translateX(-50%) rotate(-180deg);-ms-transform:translateX(-50%) rotate(-180deg);transform:translateX(-50%) rotate(-180deg)}
.footer p{font-size:0.8em}
blockquote{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
blockquote .blockquote-img{margin-bottom:15px}
blockquote .blockquote-text{padding-left:0}
}
@media screen and (max-width:740px){.banner-box h1.recom{font-size:1.8rem}}
@media screen and (max-width:640px){
.container{width:100%}
.banner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.banner-doctor{left:-47%}
.banner-box{background-color:rgba(255,255,255,.8);width:70%;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.banner-box h1{text-align:center}
.banner-box h1::after{left:50%;margin-left:-15px}
.nav-list{width:100%}
.nav-list.show{right:0}
.nav-item{width:95%;margin:0 auto}
.center-list{margin:0 auto 1em;padding:0em 2em}
.links-item{margin:0.5rem 0.25rem}
.why-we-wrap{width:49%}
.why-we-wrap:nth-child(n+3){margin-top:.5em}	
.footer p{padding:0 1em}
}
@media screen and (max-width:480px){
.banner-box{width:80%}
.center-list{width:100%;padding:0 1em}
article h2{font-size:1.5em}
article h3{font-size:1.1em}
.under-pic,.under-youtube{max-width:auto;height:auto;margin:10px auto 30px}
.under-pic::before,.under-youtube::before{content:none}
}
@media screen and (max-width:440px){
.banner-doctor{left:-70%}
.banner-box{width:85%}
.banner-box h1{font-size:2.1rem}
.aside-box{margin-bottom:25px}
.form p{padding:1em 0}
.input-name,.input-email{width:100%;padding-bottom:1rem}
.input-email{padding-bottom:0}
#input-submit{width:100%}
.links-item{display:block;margin:0.5rem 0}
.links-item:last-child{margin-bottom:0}
.table{font-size:14px}
.table tr td{padding:10px}
}
@media screen and (max-width:400px){.banner-box h1.recom{font-size:1.6rem}}
@media screen and (max-width:370px){
.banner-doctor{left:-85%}
.banner-box{width:100%}
.banner-box h1.recom{font-size:1.5rem}
.product-tab button{padding:12px 0}
.product-title{font-size:1rem;line-height:1.3}
article p,blockquote .blockquote-text,.comments-item-text p{font-size:1em}
.why-we-pic{width:60px;height:60px}
.why-we-wrap{padding:0.5em}
.why-we-wrap p{font-size:15px}
.table{font-size:12px}
.table tr td{padding:5px}
}
@media screen and (max-width:340px){.banner-doctor{left:-85%;width:550px}}
@media screen and (max-width:320px){
.banner-doctor{left:-90%}
.center-list{padding:1em 1em}
ul.center-list li{padding:0 0 0 20px}
ol.center-list li{padding:0 0 0 20px}
.why-we-pic{width:50px;height:50px}
.why-we-wrap p{font-size:14px}
}